Linux 5.13 erreicht EOL: Anwender sollten jetzt auf den Kernel 5.14 wechseln [Notiz]

newsbot

newsbot

Feedreader
article-630x354.02417ddc.jpg

Der im Juni dieses Jahres erschienene Betriebssystemkernel Linux 5.13, wie ihn auch der Linux-Dinosaurier Slackware 15 mitbrachte, wird nicht mehr unterstützt und sollte umgehend durch das aktuelle Linux 5.14 ersetzt werden. Mit dem Wechsel auf den neuesten Systemkern werden zudem die Grundlagen für Alder Lake-S gelegt.

Weiterlesen...
 
Oben